html, body, ul { margin: 0; padding: 0; }

body { font: normal normal 16px Tahoma; }
li {list-style: none; display: block; }
.wrapper {
	background: url(images/loop.jpg) repeat-x;
}
.container {
	background: url(images/header-bg.jpg) no-repeat;
	margin: 0 0 50px 0;
}
.container:after {
	content: "";
	display: block;
	clear: both;
}
.header {
	height: 240px;
	width: 980px;
	margin: 0 auto;
	padding: 70px 0 0 0;
	background: url(images/plant.png) right 76% no-repeat;
	position: relative;
}
.logo { padding: 0 80px 0 0; }
.nav {
	color: #fff; 
	text-decoration: none;
	text-transform: uppercase;
	width: 200px;
	display: block;
	position: absolute;
	right: 140px;
	top: 210px;
	background: #858e4b;
	border: 1px solid #7b8344;
	border-bottom: 0!important;
	-webkit-border-radius: 6px 6px 0 0; -moz-border-radius: 6px;
	padding: 5px 0;
	text-align: center;
}
.active {
	background: #fff;
	color: #000;
}
.bottom-text { clear: both; padding: 10px;
    box-sizing: border-box;}
.bottom-text p { font-size: 14px; color:#333; line-height:2;}
h1 {font-size:26px;
    font-family: 'Playfair Display', serif;
    font-weight:bold;
}
h3 { font-size:16px;
    font-family: 'Playfair Display', serif;
    font-weight:bold; }
.common-description {
	margin: 0 0 60px 0;
	padding: 0 60px;
	text-align: justify;
}
.products {
	width: 980px;
	margin: 0 auto;
	clear: both;
}
.products li {
	width: 245px;
	float: left;
}
.products li a {
	display: block;
}
.products li img {
	width: 245px;
}
.products h2 {
	text-align: center;
	color: #EF9801;
	font-size: 20px; 
    font-family: 'Playfair Display', serif;
    font-weight:bold;
}
.products h2 a {
	color: #EF9801;
	text-decoration: none;
}
.product-description {
	margin: -50px 0 0 0;
	font: normal normal 14px Arial;
	color: #444;
	padding: 0 20px;
}
.store-locations {
	width: 980px;
	padding:15px;
	margin: 0 auto;
	box-sizing:border-box;
}
.store-locations h2 {
	font-size: 24px;
	margin: 40px 0;
	text-transform: uppercase;
	color: #657b23;
}
.store-locations p {
	margin: 0 0 20px 0;
	font-size: 13px;
	line-height:2;
	color:#333;
}
.col {
	float: left;
	width: 33%;
}
.footer {
	clear: both; 
	position:relative;
	width:100%;
	bottom:0;
	height: 110px;
	background: url(images/footer-loop.jpg) repeat-x;
}
.footer-data {
	width: 980px;
	margin: 0 auto;
	font-size: 12px;
	padding: 5px 0 0 0;
	color: #fff;
}
.footer-data li {
	float: left;
	width: 33%;
}
.footer-data a {
	color: #fff;
}
.twitter {
	background: url(images/bird.gif) 70% bottom no-repeat;
}